@import url(default.css);
#table3 #tr4 {background-image:url(shapka_new.jpg);background-position:top center;background-repeat:no-repeat;}
#td5{background-image:url(shapka_home1.png) !important;background-position:top left;background-repeat:no-repeat;}
#td7{background-image:url(shapka_glavnaya_02.jpg) !important;background-repeat:no-repeat !important;height:390px !important;}
#div282{background-image:url(shapka_glavnaya_03.jpg);background-position:top center;background-repeat:no-repeat;width:100%;float:left;}
#div64{position:absolute;top:281px !important;left:48px !important;}
#searchForm{position:absolute;top:292px !important;left:107px !important;}
#searchForm .buttonSend{position:relative;top:3px;}
#div299{width:368px;height:68px;position:absolute;top:277px;right:0px;}
#global4{display:block;width:270px;position:absolute;top:280px;left:30px;text-align:left;}
#global4 .contentTitle{font-size:24px;}
#global4 .cont_txt .contentTitleTxt{border-bottom:1px dashed #004c91;}
#global4 .cont_txt .contentText{color:#004c91;font-size:24px;margin-top:15px;}
#global4 #cont_faq .contentTitle{background-image:url(skype.png);background-position:center right;background-repeat:no-repeat;margin-bottom:20px;width:150px;float:left;}
#global4 #cont_faq .contentTitleTxt{border-bottom:1px dashed #004c91 !important;display:block;float:left;}
#global4 #cont_faq .contentText{font-style:italic;display:block;clear:both;}
#menuLink .object .link{color:#004C91;}
#global5{display:block;width:706px;height:425px;position:absolute;top:136px;left:270px;text-align:left;}
#global5 .fadedImages .faded .fadedArea .object{position:relative;}
.fadedImages .faded{width:706px;height:425px;position:relative;overflow:hidden;}
.fadedImages .faded .fadedArea{width:100%;height:100%;position:absolute;top:0px;left:0px;}
.fadedImages .faded .fadedArea .object{width:100%;height:100%;position:absolute;top:0px;left:0px;list-style-type:none;}
.fadedImages .objectTitle{font-size:30px;font-weight:normal;position:absolute;top:210px;left:410px;}
.fadedImages .objectImage{z-index:1;}
.fadedImages .objectNote{color:#004c91;font-size:18px;font-style:italic;width:300px;position:absolute;top:260px;left:401px;z-index:2;}
.fadedImages .linkNext{text-decoration:none;background-image:url(none);position:absolute;bottom:100px;left:20px;}
.fadedImages .faded .pagination{position:absolute;bottom:40px;right:30px;z-index:15;}
.fadedImages .faded .pagination li{margin-left:1px;width:22px;height:22px;position:relative;float:left;overflow:hidden;list-style-type:none;}
.fadedImages .faded .pagination li a{background-color:#242424;width:100%;height:100%;position:absolute;overflow:hidden;text-indent:100px;}
.fadedImages .faded .pagination li.current a{background-color:#ffffff;}
.fadedImages .faded .pagination li a:hover{background-color:#ffffff;}
.cont_txt .contentImage{margin-right:10px;float:left;}
.cont_txt .object{display:block;clear:both;}
.cont_txt .objectImage{margin-right:10px;float:left;}
#div144{padding-bottom:15px;}
#content .art_bank .object .link{font-size:14px;font-style:italic;display:block;width:100%;position:absolute;top:185px;left:0px;text-align:center;}
#content .art_bank .object .objectImage{position:absolute;top:0px;left:0px;}
#content .art_bank .object{margin-right:28px;display:inline-block;width:177px;height:250px;position:relative;text-align:center;vertical-align:top;}
#content .art_bank{display:block;}
#content .art_bank .contentTitle{margin-bottom:30px;}
#siteTitle{text-align:left;}
#global6{display:block;clear:both;text-align:left;}
#closingText{display:block;text-align:left;}
#div316{width:265px;position:absolute;top:289px;left:35px;}
#global7 .cont_ank{margin-top:-18px !important;}